body {margin:0;padding:0;width:100%;color:#5f5f5f;font:normal 12px/1.8em Arial,Helvetica,sans-serif}
html, .main {padding:0;margin:0;background:#fff}
.clr {clear:both;padding:0;margin:0;width:100%;font-size:0px;line-height:0px}
h1 {margin:0;padding:0;color:#fff;font:bold 40px/1.2em Arial,Helvetica,sans-serif;text-align:center;letter-spacing:-2px}
h1 a, h1 a:hover {color:#fff;text-decoration:none}
h1 small {display:block;font:normal 13px/1.2em Arial,Helvetica,sans-serif;letter-spacing:normal;padding:8px 0}
h2 {font:bold 24px Arial,Helvetica,sans-serif;color:#5f5f5f;padding:8px 0;margin:8px 0}
p {margin:8px 0;padding:0 0 8px 0;font:normal 12px/1.8em Arial,Helvetica,sans-serif;text-align:justify}
a {color:#0588c6;text-decoration:underline}
.header, .content, .fbg, .footer, form, ol, ul, ol li, .content .mainbar, .content .sidebar {margin:0;padding:0}
.content_resize, .header_resize, .fbg_resize, .footer_resize {margin:0 auto;padding:0 40px;width:1190px}
.header_resize, .hbg_resize {margin:0 auto;padding:0;width:970px}
.content_resize, .fbg_resize {padding:24px 40px}
.header {height:312px;background:url(images/header_bg.gif) repeat-x top}
.header .nav_menu ul {padding:0 16px;float:right;width:auto;list-style:none;height:53px;background:url(images/menu.gif) repeat-x top}
.header .nav_menu ul li {margin:0 2px;float:left;height:53px}
.header .nav_menu ul li a {display:block;margin:0;padding:14px 8px;color:#5f5f5f;text-decoration:none;font-weight:bold}
.header .nav_menu ul li a:hover, .header .nav_menu ul li.active a {color:#47add9;background:url(images/menu_a.gif) repeat-x top}
.header img.hbgimg {margin:0;padding:2px 2px 0 0}
.header .logo {background:url(images/hbg_img.png) no-repeat center 24px;height:180px;padding-top:120px}
.inner_copy {border:0;color:#f00;float:right;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
.content {background:url(images/content_bg.gif) repeat-x top}
.content .mainbar {float:left;width:930px}
.content .mainbar .article img {border:1px solid #dedede;padding:3px}
.content .mainbar .article img.ilf {float:left;margin:0 16px 8px 0}
.content .mainbar .article, .content .sidebar .gadget {margin:0;padding:0 0 16px 0}
.content .sidebar {float:right;width:236px}
.content a.btn {margin-right:4px;padding:10px 0;display:block;float:left;width:105px;text-align:center;background:url(images/a_bg.gif) no-repeat center center;text-decoration:none}
ul.sb_menu, ul.ex_menu {list-style:none;color:#959595}
ul.sb_menu li, ul.ex_menu li {margin:0}
ul.sb_menu li {padding:4px 0 4px 4px}
ul.ex_menu li {padding:4px 0 8px 4px}
ul.sb_menu li a, ul.ex_menu li a {color:#5f5f5f;text-decoration:none;padding-left:18px;background:url(images/li.gif) no-repeat left center}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {color:#47add9;font-weight:bold}
.content .mainbar .comment {margin:0;padding:16px 0 0 0}
.content .mainbar .comment img.userpic {border:1px solid #dedede;margin:10px 16px 0 0;padding:0;float:left}
.fbg {background:#0588c6;color:#fff}
.fbg h2 {color:#fff}
.fbg a {color:#fff}
.fbg img {padding:5px;border:1px solid #0476ac;background:#4ba9d6}
.fbg .col {margin:0;float:left}
.fbg .c1 {padding:0 16px 0 0;width:326px}
.fbg .c2 {padding:0 16px;width:296px}
.fbg .c3 {padding:0 0 0 16px;width:200px}
.fbg .c1 img {margin:4px}
.fbg ul.sb_menu li a {color:#fff;background:url(images/li_w.gif) no-repeat left center}
.fbg ul.sb_menu li a:hover {color:#fff;font-weight:bold}
.footer p.lf {padding:16px 0;float:left;width:auto}
ul.fmenu {padding-top:20px;list-style:none;float:right;width:auto}
ul.fmenu li {margin:0 2px;float:left}
ul.fmenu li a {display:block;margin:0;padding:4px 8px;color:#5f5f5f;text-decoration:none;font-weight:bold}
ul.fmenu li a:hover, ul.fmenu li.active a {color:#0588c6}
ol {list-style:none}
ol li {display:block;clear:both}
ol li label {display:block;margin:0;padding:16px 0 0 0}
ol li input.text {width:480px;border:1px solid #c0c0c0;margin:2px 0;padding:5px 2px;height:16px;background:#fff}
ol li textarea {width:480px;border:1px solid #c0c0c0;margin:2px 0;padding:2px;background:#fff}
ol li .send {margin:16px 0 0 0}

.baza {text-align:justify}
.vst {text-align:justify}
.fototext {text-align:justify}
.texto02 {text-align:justify}